ul.pagination{
	margin:0 auto;
	height:35px;
	overflow:hidden;
	font:12px 'Tahoma';
	list-style-type:none;
	padding: 0 0 15px 0;
}

ul.pagination li.details{
    padding:3px 10px;
    font-size:14px;
	margin:5px auto;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	margin-top:10px;
	padding:0px;
	margin-left:5px;
}
.pagination li{display:inline;}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:#FFFFFF;
	display:inline;
	text-decoration:none;
	padding:7px 10px 7px 10px;
	border: 1px solid #FDFDFD;
border-radius: 5px;
background: #ff4a4a;
background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
background: -moz-linear-gradient(top, #ff4a4a, #992727);

	background: linear-gradient(to bottom, #BEB0B0, #9D8F8F);

	text-shadow: #D4D4D4 1px 1px 1px;
font-size: 13px;
color: #ffffff;
text-decoration: none;
margin-top: 4px;
cursor: pointer;
}
ul.pagination li a:hover{
	background: #6E6666 !important;
    color: #ffffff;
    text-decoration: none;
}
ul.pagination li a img{
	border:none;
}
.current{
   background: #6E6666 !important;
   color: #999 !important;
}